FactoryBot.define do
  factory :edl_event do
    channel "V"
    start_time "start_time"
    timecode_in "timecode_in"
    timecode_out "timecode_out"
    duration "duration"
    source_file_name "source_file_name"
    clip_name "clip_name"
    description "description"
    matches []

    initialize_with { new(attributes) }
  end
end
